{
	Init[ (s)
	{
		SetName(2828);
		SetShortName(2828);
		SetItemDescription(2829);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(7);
		SetDamageMax(26);
		SetCost(4106);
		SetMarketValue(1437);
		SetRange(384);
		SetWeaponType(WR_Melee);
	} ]
}
